/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8125em; 
	line-height:1.3846em;
	color:#13181b;
	min-width:1000px;
	background:#13191d;
}
html, body { height:100%;}


p {padding-bottom:12px; padding-top:8px;}

a {
	color:#d52d00; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

/* Global Structure ============================================================= */
	/* Header */
	header{
	 z-index:25; position:relative; width:100%;
	}
	
	/* Content */
	section#content {z-index:2; position:relative; width:100%;
		
	}			
	/* Footer */
	footer{height:100px;
		
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 11px 0 0; 
	float:left;
}
.img-indent1 { 
	margin:0 8px 0 0; 
	float:left;
}
h6.img-indent1 { 
	font-size:26px;
}
.extra-wrap { 
	width:100%;
}
.extra-wrap1 { 
	overflow:hidden;
}

.img-indent2 { 
	margin:0 13px 0 0; 
	float:left;
}
.img-indent3 { 
	margin:0 17px 0 0; 
	float:left;
}
h1 {padding:25px 0px 0px 0px;
	float:left;}
h1 a {
	text-indent:-5000px; 	 
	background:url(../images/logo.png) 0 0 no-repeat;	 
	width:332px;
	height:85px;
	display:block;
	
}

h2 {font-size:28px; line-height:1.2em; color:#171717;}
.h2-bot {padding-bottom:14px;}

h3 {font-size:30px; line-height:1.2em; color:#311c84; font-weight:normal;}
.h3-bot {padding-bottom:20px;}
.h3-bot1 {padding-bottom:23px;}
.h3-bot2 {padding-bottom:18px;}
.h3-bot3 {padding-bottom:22px;}
h3 span {font-size:24px; line-height:1.2307em; padding-top:6px; display:inline-block; margin-left:0px;}
h3 b {font-size:18px; font-weight:normal; line-height:1.2307em; padding-top:10px; display:inline-block; margin-left:0px;}
.h3-top {padding:47px 0px 0px 5px; display:inline-block;}


h4 {font-size:24px; line-height:1.2em; color:#171717; font-weight:normal; text-transform:uppercase;}
h4 span {margin-top:-5px; display:inline-block;}

h5 {font-size:18px; line-height:35px; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal;}
h6 {font-size:30px; line-height:35px; color:#cc0a00; font-weight:normal;}
/*===== header =====*/
#header {position:relative; z-index:999;
	
}


.bg {background:url(../images/tail-bg.jpg) 0 0 repeat-x; height:41px;}
.text1 {color:#13191d; text-align:right; padding:9px 7px 0px 0px; font-family:Verdana, Geneva, sans-serif;}
.text1 a {color:#13191d; padding-left:10px;}

.img-list {float:right; padding:68px 0px 0px 0px;}
.img-list li {float:left; margin-left:2px;}
.m1 a {background:url(../images/page1-img1.png) 0 0 no-repeat; height:36px; width:36px; display:inline-block;}
.m1 a:hover {background:url(../images/page1-img1.png) 0 -36px no-repeat;}
.m2 a {background:url(../images/page1-img2.png) 0 0 no-repeat; height:36px; width:36px; display:inline-block;}
.m2 a:hover {background:url(../images/page1-img2.png) 0 -36px no-repeat;}

.m3 a {background:url(../images/page1-img3.png) 0 0 no-repeat; height:36px; width:36px; display:inline-block;}
.m3 a:hover {background:url(../images/page1-img3.png) 0 -36px no-repeat;}

.img-list1 {padding:19px 0px 0px 0px; display:inline-block;}
.img-list1 li {float:left; margin-right:14px;}
.img-list1 .last {margin-right:0px;}

.block {float:right; margin:40px 10px 0 0; color:#41474b; font-size:13px; font-weight:bold;}
.text3 .yellowtxt{color:#ffd800; font-weight:bold;}

#search-form1 fieldset {
	border:none;
	margin:0px 0px 0px 0px;
}
	#search-form1 label {
		display:inline-block;
		height:30px;
		background:url(../images/form-img.gif) left top no-repeat;
	}
#search-form1 input[type=text] {
	background:none;
	border:none;
	line-height:1.2307em;
	font-size:12px;
	padding:6px 0 4px 5px;
	margin:0 0px 0 5px;
	width:150px;
	vertical-align:top;
	color:#fff;
}
	#search-form1 input[type=image] {
		vertical-align:top;
		
	}

.text2 {font-size:12px; line-height:18px; font-family:Arial;}
.text-top {padding:19px 0px 0px 0px;}

.text4 {font-size:18px; line-height:24px; color:#1e1e1e; text-transform:uppercase; padding:17px 0px 8px 0px; display:inline-block;}

.text5 {margin:0px 30px 0px 30px; text-align:left;}

.text6 {color:#737373; padding:17px 0px 0px 27px; display:block;}

.title {font-size:20px; line-height:25px; color:#171717; text-transform:uppercase; padding:8px 0px 8px 0px;}

.bg1 {background:url(../images/page2-bg.png) 0 0 no-repeat; height:123px; margin-top:24px;}
.bg1 .padding {padding:7px 0px 0px 57px;}

.name {padding:8px 0px 0px 0px; display:block; text-align:right;}

.name1 {font-size:36px; line-height:36px; color:#fff; padding:59px 0px 0px 27px;}
.name1 span {font-size:30px;}

.name2 {font-size:18px; line-height:24px; color:#1e1e1e; text-transform:uppercase; padding-bottom:10px;}

.page5-button {background:url(../images/page5-button.jpg) 0 0 repeat-x; font-size:16px; line-height:1.2em; font-weight:bold; text-transform:uppercase; text-decoration:none; color:#fff; padding:5px 15px 10px 19px; display:inline-block;
margin-top:15px; margin-left:-2px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
.page5-button:hover {background:#171717;}

.m4 {width:114px;}
.m5 {width:160px;}
.m6 {width:153px;}
.m7 {width:145px;}
.m8 {width:207px;}
.m9 {width:171px;}

#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px 10px;
	background:#f0f0f0;
	color:#071429;
	font-size:12px;
	text-transform:none;
	z-index:999;
}


nav {margin:10px 0px 0px 0px; position:relative; z-index:999;}
.sf-menu {border:1px solid #242424; height:61px; background:url(../images/menu-bg.gif) 0 0 repeat-x;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;

}
.sf-menu li {float:left;
	position:	relative;
	font-size:18px;
	line-height:1.2307em;
	text-align:center; 
	padding:0px 0px 0px 0px;
	background:url(../images/bg-li.gif) right 0 no-repeat;
	display:inline-block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	
	
	
	}
.sf-menu .last {background:none;}	
.sf-menu a {display:block;
	position:		relative;	
	color:#fff;
	text-decoration:none; 
	padding:19px 0px 20px 0px;
	}
	

	.sf-menu li li {
	padding:0px 0px 0px 0px;
	font-size:14px;
	text-align:center;
	line-height:36px;
	padding:0 0 0 0px;
	text-transform:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:none;
	cursor:pointer;
	text-transform:uppercase;
	height:47px;
	
	
	
}
	.sf-menu li li a {
		
		padding:4px 0px 4px 0px;
		display:inline-block;
		text-decoration:none;
		width:152px;
		color:#fff;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		cursor:pointer;
		
	}
.sf-menu li li a:hover {color:#fff; background:#ff2000;} 	
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			153px; 
	height:145px;
	display:none;
	background:#000;
	padding:7px 0px 13px 0px;
	border-radius:0px 0px 7px 7px;
	-moz-border-radius:0px 0px 7px 7px;
	-webkit-border-radius:0px 0px 7px 7px;
	padding:5px 0px 0px 0px;
}
.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	display:none;
	width:215px;
	background:none;
	padding:0px 0px 0px 0px;
	
}

	.sf-menu li li li {
		line-height:30px;
		background:none;
		padding:0 0 0 0;
		font-size:14px;		
		background:#000;
		width:160px;
		margin-bottom:1px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
text-align:center;
		
		
		
	}
		.sf-menu li li li a {
			padding:4px 0px 13px 0px;
		display:inline-block;
		text-decoration:none;
		width:160px;
		color:#fff;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		cursor:pointer;
		border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
			
		}
		
.sf-menu li li li a:hover {background:#fff; color:#000;}		
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			1px;
	top:			61px; /* match top ul list item height */
	z-index:		99;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			155px; /* match ul width */
	top:			2px;
	
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			00px;
}

.sf-menu > li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a.active {
	background:url(../images/menu-bg4.gif) 0 0 repeat-x #ff2300;
}
.sf-menu a:hover{ color:#000;}
.sf-menu a.active{ color:#000;}
.sf-menu li li.sfHover > a,
	.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a.active {	
	background:url(../images/menu-bg4.gif) 0 0 repeat-x #ff2300;}	
.sf-menu li li a.active{ color:#000;}	
.sf-menu li li a:hover{ color:#000;}


.sf-menu > li.menu-activ > a:hover   {background:none;}
.sf-menu > li.menu-activ.sfHover > a {background:none;}

.sf-menu .first a {
	border-radius:7px 0 0 7px;
	-moz-border-radius:7px 0 0 7px;
	-webkit-border-radius:7px 0 0 7px;
}
.sf-menu .last a {
	border-radius:0 7px 7px 0;
	-moz-border-radius:0 7px 7px 0;
	-webkit-border-radius:0 7px 7px 0;
}
.sf-menu .last {border-right:none;}

.sf-shadow ul.sf-shadow-off {
	background: transparent;}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
#slider {width:640px; position:absolute; left:1px; display:inline-block; top:1px; height:369px; margin-bottom:0px;}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:100;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */

/* Direction nav styles (e.g. Next & Prev) */


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	right:9px;
	bottom:5px;
	z-index:20;
	}
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	display:block;
	width:20px;
	height:20px;
	border-radius:10px;
	background:url(../images/button-prev.gif) 0 0 no-repeat; height:19px;
	float:left;
	font-size:0;
	line-height:0;
	margin-right:1px;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.nivo-controlNav a:hover, .nivo-controlNav a.active {background:url(../images/button-prev.png) 0 -19px no-repeat;}



.list2 {margin:23px 0px 0px 0px;}
.list2 li {background:url(../images/li-bg.png) 0 0 no-repeat; height:125px; width:279px; display:inline-block; cursor:pointer;}
.list2 li:hover {background:#ff3000;
-moz-border-radius:6px;
border-radius:6px;
}
.list2 a {font-size:24px; line-height:1.2307em; color:#fff; text-decoration:none; padding:5px 0px 0px 18px; display:inline-block; width:279px; height:73px;}
.list2 span {margin-top:-5px; display:inline-block;}

.img-pad {padding:27px 0px 0px 19px; display:inline-block;}
.img-pad1 {padding:16px 0px 0px 28px;}
.img-top {margin:21px 0px 0px 5px;}
.img-pad2 {padding:18px 0px 0px 0px;}

.z-index1 {position:relative; z-index:1;}
.z-index2 {position:relative; z-index:2;}

.box {background:#d4d4d4 url(../images/box-bg.gif) 0 0 repeat-x; min-height:379px; border:1px solid #fff;
-moz-border-radius:6px;
border-radius:6px;
-webkit-border-radius:6px;
}
.box .padding {padding:15px 13px 10px 12px;}

.box-pad {padding-top:2px;}

.box2 {background:#fff; width:665px; height:377px;  margin:0px 0px 0px 10px; z-index:1;
-moz-border-radius:5px;
border-radius:5px;
-webkit-border-radius:5px;
}

.box2 .padding {padding:4px 0px 0px 4px;}




.img-bot {padding-bottom:15px;}
.img-right {padding-right:9px;}

.z-index {width:100%; z-index:998;}


.color {min-height:631px; background:url(../images/color-bg1.jpg) 0 0 repeat;}
.color1 {background:url(../images/color2-bg.gif) 0 0 repeat; /*min-height:837px;*/padding-bottom:30px;}
.color2 {height:225px; background:url(../images/color-bg.gif) 0 0 repeat;}
.color3 {background:url(../images/color2-bg.gif) 0 0 repeat; /*min-height:890px;*/padding-bottom:30px;}
.color4 {background:url(../images/color2-bg.gif) 0 0 repeat; /*min-height:780px;*/padding-bottom:30px;}
.color5 {background:url(../images/color2-bg.gif) 0 0 repeat; /*min-height:576px;*/ padding-bottom:30px;}

.indent {padding:22px 0px 0px 0px;}
.indent1 {padding:42px 0px 0px 0px;}
.indent2 {padding:49px 0px 0px 0px;}
.indent3 {padding:30px 0px 0px 0px;}
.indent4 {padding:53px 0px 0px 0px;}


.link1 {font-size:16px; line-height:30px; text-decoration:none; font-weight:bold; color:#fff; background:url(../images/link1-bg.gif) 0 0 repeat-x #ff1c00; padding:0px 17px 3px 19px; margin-top:18px; display:inline-block; text-transform:uppercase;
-moz-border-radius:3px;
border-radius:3px;
-webkit-border-radius:3px;
}
.link1:hover {background:#171717;}

.link2 {background:url(../images/link-bg.png) right 0 no-repeat; font-family:Tahoma; font-size:12px; line-height:15px; color:#13191d; text-decoration:none; padding:0px 27px 5px 0px; display:inline-block;}
.link2:hover {text-decoration:underline;}

.link2-top {margin-top:26px; display:inline-block;}
.link2-right {margin-left:6px;}


.list li {background:url(../images/marker.png) 0 7px no-repeat;line-height:30px; padding-left:29px;}
.list li a {color:#13181b; text-decoration:none;}
.list li a:hover {text-decoration:underline;}

.list .li {font-size:14px; line-height:20px; padding-top:5px;margin-left:0px; }

.list span {line-height:12px;}
.list .list-top {margin-top:-13px;}

.list1 {padding-top:7px;}


.border {background:url(../images/border.gif) 0 0 repeat-x; height:1px; margin:16px 0px 22px 0px;}
.border-pad1 {margin-top:13px;}

.border1 {background:url(../images/border.gif) 0 0 repeat-x; height:1px; margin:21px 0px 28px 0px;}
.border2 {background:url(../images/border2.gif) 0 0 repeat-x; height:1px; margin:18px 0px 23px 0px;}

.border-pad {margin-top:22px;}




.list-pad {padding-top:19px;}

.pad-top {padding-top:30px;}
.pad-top1 {padding-top:27px;}
.pad-top2 {padding-top:3px; display:inline-block;}
.pad-top3 {padding-top:6px; display:block;}
.pad-top5 {padding-top:25px;}
.pad-top6 {padding-top:47px;}
.pad-bottom {padding-bottom:8px; display:inline-block;}
.top-pad {margin-top:-4px; display:block;}
.top-pad2 {margin-top:-3px; display:block;}


.top-pad1 {margin-top:-3px;}
.pad-top4 {padding-top:6px; display:inline-block;}


.pad-right {padding-right:10px;}
.pad-right1 {padding-right:20px;}


/*===== content =====*/
#content {
	
}
.bg3 {background:url(../images/bg-3.jpg) 0 33px no-repeat; height:285px; width:261px;}

.page4-bg {background:url(../images/page4-bg.gif) 0 0 no-repeat; height:69px; width:60px;}

.data {font-size:14px; line-height:18px; color:#fff; padding:5px 0px 0px 18px; text-transform:uppercase;}
.data span {font-size:30px; line-height:1.2em; color:#171717; padding:5px 0px 0px 0px; display:inline-block; margin-left:-5px;}

.data1 {font-size:12px; line-height:18px; color:#e63000; padding:7px 0px 0px 18px;}

iframe {width:348px;  border:1px solid #fff;
-moz-border-radius:3px;
border-radius:3px;
-webkit-border-radius:3px;
}

dl {padding:10px 0px 0px 0px;}
.dl-bot {padding-bottom:8px;}
dl span {width:80px; float:left;}
dd a {font-style:italic; text-decoration:none; color:#D52D00; padding-left:7px;}
dd a:hover {text-decoration:underline;}

.pad-left {padding-left:15px;}
.pad-left1 {padding-left:25px;}

.box-list li {float:left; width:310px; margin-right:8px;}

.box-list .last {margin-right:0px;}

.jspContainer
{
	overflow: hidden;
	position: relative;
	margin-left:5px;
	height:435px !important;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: #f00;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 35px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background:url(../images/jspTrack.gif) 0 0 no-repeat;
	height:40px;
	position: relative;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-border-radius:7px;
	margin-top:10px;
	margin-right:10px;
}

.jspDrag
{
	background:url(../images/Drag.gif) 0 0 no-repeat;
	height:35px; width:20px;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	margin-top:-12px;
	width:900px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
	
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

.scroll-pane ul li {float:left;width:310px; margin-right:8px;}

*+html .scroll-pane li{display:inline;}

.scroll-pane .last {margin-right:0px;}
.scroll-pane
{
	width: 100%;
	overflow: auto;
	
}
.horizontal-only
{
	height: auto;
}


ul.thumbs {
	position: relative;
	margin: 0;
	padding: 0 0 0px 0px;
	width:1280px;
	overflow:hidden;
	
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin:0 10px 0 0;
	list-style: none;
}

.l-1 {font-size:14px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:1px;} 
.l-1:hover {text-decoration:underline;}

.l-2 {font-size:18px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#e63000; text-decoration:none; font-style:italic; display:inline-block; margin-left:17px; margin-top:-3px;} 
.l-2:hover {text-decoration:underline;}

.l-3 {font-size:14px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:15px;} 
.l-3:hover {text-decoration:underline;}

.l-4 {font-size:22px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:6px; margin-top:8px;} 
.l-4:hover {text-decoration:underline;}

.l-5 {font-size:14px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:10px; margin-top:11px;} 
.l-5:hover {text-decoration:underline;}

.l-6 {font-size:26px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:23px; margin-top:-2px;} 
.l-6:hover {text-decoration:underline;}

.l-7 {font-size:14px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:1px; margin-top:6px;} 
.l-7:hover {text-decoration:underline;}

.l-8 {font-size:18px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#e63000; text-decoration:none; font-style:italic; display:inline-block; margin-left:37px; margin-top:-1px;} 
.l-8:hover {text-decoration:underline;}

.l-9 {font-size:18px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#e63000; text-decoration:none; font-style:italic; display:inline-block; margin-left:19px; margin-top:13px;} 
.l-9:hover {text-decoration:underline;}

.l-10 {font-size:22px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:13px; margin-top:4px;} 
.l-10:hover {text-decoration:underline;}

.l-11 {font-size:14px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:10px; margin-top:13px;} 
.l-11:hover {text-decoration:underline;}

.l-12 {font-size:14px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:1px; margin-top:8px;} 
.l-12:hover {text-decoration:underline;}

.l-13 {font-size:18px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#e63000; text-decoration:none; font-style:italic; display:inline-block; margin-left:13px; margin-top:9px;} 
.l-13:hover {text-decoration:underline;}

.l-14 {font-size:24px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:19px; margin-top:9px;} 
.l-14:hover {text-decoration:underline;}

.l-15 {font-size:14px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#13181b; text-decoration:none; font-style:italic; display:inline-block; margin-left:10px; margin-top:12px;} 
.l-15:hover {text-decoration:underline;}

#head {margin-left:-65px; margin-top:5px;} 
/*===== footer =====*/
#footer {

}
.foot-text {float:right; color:#fff; margin:17px 0px 0px 20px;}
.foot-text a {color:#9fa1a2;}
.foot-text span {color:#9fa1a2;}

.LINK {color:#fff; float:right;}

.box1 {background:url(../images/box1-bg.jpg) 0 0 repeat-x; height:77px; width:270px; float:right; margin:14px 5px 0px 0px;
-moz-border-radius:7px;
border-radius:7px;
-webkit-border-radius:7px;
}
.box1 .padding {padding:18px 0px 0px 30px;}

.text3 {color:#757a82; font-size:16px; font-weight:bold; line-height:21px; margin-top:-1px;}
.text3 span {font-size:24px;  color:#fff; margin-top:-6px;line-height:1.2307em; display:inline-block;}


.font {font-size:24px;}
.list1 {margin-top:-2px; margin-left:-5px;}
.list1 li {font-size:13px; line-height:28px;/* width:86px;*/display:inline-block; padding-left:5px; height:26px; padding-bottom:2px;}
.list1 li a {background:url(../images/marker1.gif) 0 12px no-repeat; color:#c2c2c1;text-decoration:none; padding-left:9px;/*width:86px;*/ display:inline-block; height:26px;}
.list1 li:hover a {background:url(../images/marker1-bg.gif) 0 12px no-repeat; color:#fff;/*width:86px;*/}
.list1 li:hover {background:#ee0000;padding-right:7px; /*width:82px; height:26px;*/}
.list1 li.active {background:#ee0000;padding-right:7px; /*width:82px; height:26px;*/}
.list1 li.active a{background:url(../images/marker1-bg.gif) 0 12px no-repeat; color:#fff;/*width:86px;*/}

.list-right {margin-left:1px;}
.link3 {background:url(../images/link3-bg.gif) 0 0 repeat-x #000; font-size:16px; line-height:1.2em; font-weight:bold; color:#fff; text-decoration:none; text-transform:uppercase; padding:5px 18px 8px 19px;
-moz-border-radius:3px;
border-radius:3px;
-webkit-border-radius:3px;
display:inline-block;
}
.link3:hover {background:#1f262b;}

.link4 {color:#13181b; text-decoration:none; display:inline-block; padding:17px 0px 57px 0px; font-style:italic;}
.link4:hover {text-decoration:underline;}


/*----- forms -----*/
#contact-form {
	vertical-align:top;	
	padding-top:23px;
	
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .rowElem {
			display:block;			
			position:relative;
			min-height:50px;
			overflow:hidden;
			}
			#contact-form .textarea-box {
				overflow:hidden;
			}
			#contact-form input {
				width:361px;
				padding:13px 0px 13px 15px;
				background:#dbdbdb;
				border:1px solid #fff;
				line-height:1.2307em;
				font-size:13px;
				display:block;
				color:#13181b;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				-moz-border-radius:5px;
				border-radius:5px;
				-webkit-border-radius:5px;
				margin-top:0px;
				}
				
				
					#contact-form .color {
						color:#fff;
					}
			#contact-form textarea {
				width:538px;
				height:192px;
				padding:10px 0px 11px 10px;
				background:#dbdbdb;
				border:1px solid #fff;
				line-height:1.2307em;
				display:block;
				color:#13181b;
				overflow:auto;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				-moz-border-radius:5px;
				border-radius:5px;
				-webkit-border-radius:5px;
				margin-top:0px;
				
				}
				#contact-form label {
					padding:0px 0 2px 5px;
					display:inline-block;
					font-size:13px;
					display:none;
				}
				#contact-form .rowElem label {
					font-size:11px;
					
					right:5px;
					top:0
				}
				#contact-form .textarea-box label {
					padding:0px 0 2px 5px;
					font-size:11px;
				}
#contact-form .error {
				color:red;
			}
/*
div#contact_form .download-box {
	margin:0px 30px 0 0;
	padding-top:24px;
}*/
#back {
	display:inline-block;
	background:#ff2a00;
	padding:10px 16px 10px 16px;
	font-size:1em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	margin-top:24px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	-moz-border-radius:5px;
				border-radius:5px;
				-webkit-border-radius:5px;
				text-transform:uppercase;
				cursor:pointer;}
#back:hover {background:#1f262b;}

.link9 {display:inline-block;
	background:#ff2a00;
	padding:10px 16px 10px 16px;
	font-size:1em;
	line-height:1.2307em;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	margin-top:24px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	-moz-border-radius:5px;
				border-radius:5px;
				-webkit-border-radius:5px;
				text-transform:uppercase;
				cursor:pointer;}
				
.buttons-wrapper {float:right;  margin-top:16px;}


.buttons-wrapper .btn_left {
	float:left;
	margin-left:16px;
	background:url(../images/button-left.jpg) left 0 no-repeat;
	line-height:1.2307em;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
	font-weight:bold;
}
.buttons-wrapper .btn_left .btn_right {
	font-style:normal;

	display:inline-block;
	background:url(../images/button-right.jpg) right 0 no-repeat;
}	
.buttons-wrapper .btn_left .btn_right input {
	font-style:normal;
	background:url(../images/button-tail.jpg) 0 0 repeat-x!important;
	cursor:pointer!important;
	padding:5px 6px 8px 7px!important;width:100%!important;font-weight:bold!important;color:#FFF!important;font-size:16px!important;
}
.buttons-wrapper .btn_left:hover {background:url(../images/button-left.jpg) left -33px no-repeat; color:#fff;}
.buttons-wrapper .btn_left:hover .btn_right  {background:url(../images/button-right.jpg) right -33px no-repeat;}
.buttons-wrapper .btn_left:hover .btn_right input {background:url(../images/button-tail.jpg) 0 -33px repeat-x!important;}
/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */

.marginTop{ margin:20px 0 0 0;}
.hComing{ border:4px #d7d7d7 solid;}
.imageMargin{ margin:0 10px;}
.imageMargin2{ margin:10px;}
.firstImage{ margin:0 10px 0 0;}
.imgWrpr{ margin:2px 0 10px 0;}
.breaker{ display:block; margin:10px 0;}
.breaker1{ display:block; margin:15px 0;}
.subHead {font-size:16px; color:#1e1e1e; text-transform:uppercase; display:inline-block; margin-bottom:7px; font-weight:bold;}
.subHeadSpcl{font-size:19px; color:#311C84; text-transform:uppercase; display:inline-block; margin-bottom:7px;}
.subHead span{ font-size:13px; font-weight:bold; color:#d1150a; padding-left:10px;}
.Hline{ border-bottom:1px #dadada dashed; margin:20px 0 20px 0; padding-bottom:10px;}
.Hline1{border-bottom:1px #dadada solid; margin:10px 0 15px;}
.listTable{background-color:#fff; border:1px #d6d6d6 solid; float:left;}
.tableHead{background-color:#d1150a; font-size:14px; font-weight:bold; padding:5px; color:#fff;}
.listTable td{  border-bottom:1px #d6d6d6 solid;}
.marginLeft{ margin-left:3%;}
.rightImage{ float:right; margin:0 6px 0 25px; border:4px #dadada solid;}
.leftImage{ float:left; margin:0 6px 0 25px; border:4px #dadada solid;}
.imageStyle{ margin:0 6px 0 25px; border:4px #dadada solid;}
.imageBorder{border:4px #dadada solid;}
.contPadding{ padding-right:10px; padding-left:10px;}
.repairImg{ margin:10px 0 0 0;}
.repairImg img{ margin:0 12px;}
.iframe{ width:348px;overflow:hidden;}

.rentbot_image {}
.rentbot_image img {height:150px;width:165px;padding:2px;border:1px solid;margin:0 5px;}
.proWrapper{ background-color:#fff; padding:10px; border:1px #ccc dotted; width:97%; margin:10px 0;}
.proWrapper img{ margin-top:10px;}
.details{ width:45%; float:left; margin:0 0 0 25px;}
.proName{ color:#fff; background-color:#d50000; padding:0 5px;}
.proName span{ color:#ffba00; float:right; margin:0 10px 0 0;}
.details ul{ margin-left:20px;}
.foot-links
{
  float:left;
 
}
.foot-links1
{
  float:right;
  color:#fff;
  padding-top:10px;
}
/**************slider new************/

.matter1 {
    background: #ffffff none repeat scroll 0 0;
}
.item {
    float: left;
    padding-right: 1px;
    width: 281px;
}
.item1 {
    background:#0D1114;
    height: 133px;
    margin-bottom: 1px;
    color:#fff!important;
}
.item1:hover
{
    background:#FFA800;  
}
.item1 h3
{
        color:#fff!important;
        font-size:20px;
        padding:23px;
        text-transform:uppercase;
        text-align:center;
}

.item .ptt {
    color: #1e1e1e;
    font-size: 12px;
    padding: 12px 28px 0;
    text-decoration: none;
}

.item .more {
   float:right;
    font-size: 13px;
    padding:10px;
    background:#fff!important;   
    text-align:center;    
}

ul.pagination li a {
    background: #e1dcc6 none repeat scroll 0 0;
    color: #e1dcc6;
    display: block;
    height: 5px;
    line-height: 0;
    padding: 6px;
    width: 7px;
}

ul.pagination li {
    float: left;
    font-size: 0;
    padding-right: 4px;
}

ul.pagination {
    padding-left: 564px;
    position: absolute;
   bottom:10px;
    width: 120px;
    z-index: 2;
}
#faded .rap {
    height: 400px;
    overflow: hidden;
    position: relative;
    width: 675px;
    z-index: 1;
}

#faded {
    float: left;
    padding-bottom: 4px;
}
.top
{
   top:20px!important;
   border:3px solid #fff;
}
.blocks
{
    display:none;
}